<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1980-01-30 10:00:00.00 GD 00h15'52.18" W  5d21'36.78" N</id>
<person>
<lastname>Kaaris</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1980-01-30 10:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1980-01-30 10:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1980-01-30 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1980-01-30 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Abidjan</county>
<city>Abidjan</city>
<longitude>00h15'52.18" W</longitude>
<latitude>  5d21'36.78" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District des Lagunes</state>
<country>Côte d'Ivoire</country>
</horoscope>
